.gdpr-wrapper {
  background-color: transparent;
  display: flex;
  padding: 20px 0; }
  .gdpr-wrapper input {
    margin-right: 8px;
    vertical-align: bottom;
    height: 16px;
    min-width: 16px;
    width: 16px; }
  .gdpr-wrapper .label {
    color: #333;
    font-size: 15px;
    line-height: 1.6; }
    .gdpr-wrapper .label a {
      color: #2ccae2; }
      .gdpr-wrapper .label a:hover {
        color: #168b9d; }
